@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(bg.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	margin:0px;
	padding: 0px;
}

h1{
	color:#FFF;
	font-size: 40px;
	text-shadow: #000 2px 2px 5px;
	font-family: 'Philosopher', sans-serif;
	text-align: center;
}

#container{
	height: 460px;
	width: 100%;
	position:absolute;
	top: 50%;
	margin-top: -200px;
	background: url(bg.png);
}

.goudriaan {
	color: #117ccf;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.hervOttoland {
	color: #711010;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.gerefOttoland {
	color: #b99400;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}